.hide {
	display:none;
}

#carousel-container ul li {
	display:none;
}

#carousel-container ul li:first-child {
	display:block;
}

.img-left {
	float:left;
	padding:0 10px 10px 0;
}

abbr[title] {
	border-bottom:1px dotted #6f6e81;
    margin-bottom:-1px;
}

fieldset {padding:0; margin:0; border:0;}

/*---------------------------------------------------------*/
/* first for IE 4�8 */

@font-face {
  font-family: DINWeb-Bold;
  src: url("DINWeb-Bold.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINWeb-Bold;
  font-family: DINWeb-Bold;
  src: url("DINWeb-Bold.woff") format("woff");
}

@font-face {
  font-family: DINWeb-Medium;
  src: url("DINWeb-Medium.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINWeb-Medium;
  src: url("DINWeb-Medium.woff") format("woff");
}

.hidden {display:none;}

.hover-col {
	/* cursor:pointer; */
}

.small {
	font-size:0.85em!important;
}

/*---------------------------------------------------------*/

body {
	padding:0; margin:0;
	font-size:0.8em;
	line-height:1.3em;
}

body, td, th  {

	font-family: arial, helvetica, sans-serif;
	color:#6c6b7e;
}

p {padding:0 0 1em 0; margin:0;}

a {color:#6c6b7e;}
a.h3:link {text-decoration:none;}
a:hover {text-decoration:underline;color:#e5007d;}

.footer a {color:#e5007d; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

a img {border:0;}

a.image img{border:0;}

.indent1 {
    margin-left:40px;
}
.indent2 {
    margin-left:80px;
}
.indent3 {
    margin-left:120px;
}


.align-left {
    
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.align-justify {
    text-align: justify;
}

a[rel="external"] span.external {
    display:inline-block;
    padding-right:10px;
    background-image:url(/images/icon-extern.png);
    background-repeat: no-repeat;
    background-position:right 3px;
	text-decoration:none!important;
}


a.a-strong:link,
a.a-strong:visited,
a.a-strong:active
{
    display:block;
    margin-top:12px!important; 
    margin-bottom:11px!important;
    
    color: #E5007D;
    font-weight: bold;
    text-decoration:none;
    
    clear:none; overflow:hidden;
	min-height:21px; 
	padding-left:28px;
    padding-top:3px;
    background-image:url(/images/icon-more.png);
    background-repeat: no-repeat;
    background-position:left top;
}

div.content-block.alt a.a-strong:link,
div.content-block.alt a.a-strong:visited,
div.content-block.alt a.a-strong:active
{
	color: #FFFFFF;
	padding:0;
    background-image:none;	
	min-height:auto!important;
	margin-bottom:-10px!important;
}

a.a-strong:hover {
    text-decoration: underline;
}

#header .links a[rel="external"],
#page-options a[rel="external"] {
    display:inline;
    background-image:none;
    padding:0;
}

.date {color:#1c1d3f;}

#headerlogo {
    position:absolute;
    top:26px;
    left:0px;
    z-index: 999999;
}

#quicklinks {
    display:none;
}

#pageheading {
    position:relative;
    top:226px;
    margin-bottom:279px;
}

#pageheading h1 {
    margin-top:0;
}

#content {
    position:relative;
    left:0px;
}

#content.home {
    position:relative;
    left:0px;
    top:153px;
    margin-bottom:153px;
}



#content.home h1 {
    display:none;
}

#content.nosuch {
    position:relative;
    left:0px;
    top:226px;
    margin-bottom:279px;
}

#content.nosuch h1 {
    margin-top:0;
}

#sitesearch {
   position:absolute;
   top:30px;
   right:0px; 
   z-index:99999;
}

#pageoptionsmenu {
    position:absolute;top:165px;right:0px;
}

#pageoptionsmenu h2 {
    display:none;
}

/* -------------------------------------- */
/* tables */
/* -------------------------------------- */

table.list {
    width:100%;
}

table.list td{
    border-bottom:1px solid #D3D1D9;
    font-size:12px;
    padding:5px;
    vertical-align: top;
}

table.list th{
    border-top:1px solid #D3D1D9;
    border-bottom:1px solid #D3D1D9;
    text-align:left;
    vertical-align: top;
    font-size:12px;
    padding:5px;
}

table.list th.firstcol,
table.list td.firstcol {
    padding-left:0;
}

table.list th.lastcol,
table.list td.lastcol {
    padding-right:0;
}

table.list th a {
    background-image:url(/images/icon_double_arrow_standard.png);
    background-repeat:no-repeat;
    background-position:right 2px;
    padding-right:12px;
}

table.list th a:link,
table.list th a:visited {
    text-decoration:none;
}

table.list th a.down {
    background-image:url(/images/icon_double_arrow_up.png);
}

table.list th a.up {
    background-image:url(/images/icon_double_arrow_down.png);
}

ul,ol {margin:0 0 1.5em 0; padding:0 0 0 1.5em;}
ul li, ol li {padding:0;}
/* -------------------------------------- */
/* tags */
/* -------------------------------------- */

ul.filter li.active a {
	color:#e5007d;
    font-weight:bold;
}

ul.filter li {
	display:block;
	padding-bottom:2px!important;
}

ul.filter li a {
	text-decoration:none;
}

ul.filter .sub-section {
    margin-left: 15px;
}


/* -------------------------------------- */
/* tags */
/* -------------------------------------- */
ul.tags {
	padding:0; margin:0.5em 0 1em 0!important; list-style:none;
}

ul.tags li {float:left; margin:0 5px 5px 0;}

ul.tags li a {
	float:left;
	display:block;
	padding:0 5px 0 0;
	white-space:nowrap;
}
ul.tags li a:hover{color:#e5007d;white-space:nowrap;}
ul.nobullet {list-style:none;padding:0;margin:0;}
ul.nobullet li {padding:0;margin:0;}

strong a {color:#e5007d;}
strong a:link {text-decoration:none;}
strong a:hover {text-decoration:underline;}
div.clear {clear:both; height:1px; overflow:hidden; margin-bottom:-1px;}

div.caption {font-size:0.85em; font-style:italic; }

/* -------------------------------------- */
/* headings */
/* -------------------------------------- */

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a {

}

#pageheading div, #pageheading h1{font-family:'DINWeb-Bold';font-size:3.0em; color:#007fae; padding:0; margin:0.8em 0 1em 0;font-weight:normal;line-height:1em}
h1 a, h1 a:hover {color:#007fae;text-decoration:none;}
	h1.page-query { font-family: arial, helvetica, sans-serif; color:#6c6b7e; font-size:1em; display: inline-block; margin-bottom: 5px; }

h1, h2 {font-family:'DINWeb-Bold';font-size:2.2em; line-height:1.0em; color:#1C1D3F; padding:0 0 1em 0; margin:0;font-weight:400;}
h2 a, h2 a:hover   {color:#1C1D3F;text-decoration:none;}

h2.request_section {
    font: 14px/18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
    background-color:#007fae;
	margin: 0;
    padding:5px;
    margin-top: 20px;
    margin-bottom: 10px;
}

h3, h3 a, h1.big, h1.big a, #carousel-home-txt h2 {font-family:'DINWeb-Bold';font-size:1.2em; color:#6c6b7e; padding:0.2em 0 0 0; margin:0;font-weight:400;}
h3 a, h3 a:hover, h1.big, h1.big a, h1.big a:hover, #carousel-home-txt h2  {padding:0;color:#1C1D3F;text-decoration:none;}
h3.big,h3.big a, h3.big a:hover, h1.big,h1.big a, h1.big a:hover, #carousel-home-txt h2 {font-size:20px;line-height: 1.2em;}
#content.home h1.big, #carousel-home-txt h2 {
    display:block;
}
.quickmenu h2 {font-size:20px;line-height: 1.2em; padding:0; }

h4, h4 a {font-size:1.0em; color:#6c6b7e; padding:0.2em 0 0.3em 0; margin:0;font-weight:700;}
h4 a, h4 a:hover  {
	padding:0;
	color:#1C1D3F;text-decoration:none;
}

h3.alt {font-family: 'DINWeb-Bold'; color:#1C1D3F; }



h3.faq {
	padding:0!important;margin:0!important;
	background:url('/images/bg-faq-link-1.png') repeat-y left bottom!important;
}
h3.faq a {
	background:url('/images/bg-faq-link-2.png') no-repeat 0 0!important;
	display:block;
	padding:10px;
}
h5 {padding:0; margin:0;font-size:1em;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{color:#e5007d!important;}


/* -------------------------------------- */
/* .shift-headers */
/* -------------------------------------- */




.shift-headers h2, .shift-headers h2 a {font-family:'DINWeb-Bold';font-size:1.2em; color:#6c6b7e; padding:0.2em 0 0 0; margin:0;font-weight:400;}
.shift-headers h2 a, .shift-headers h2 a:hover  {padding:0;color:#1C1D3F;text-decoration:none;}

.shift-headers h3, .shift-headers h3 a {font-size:1.0em; color:#6c6b7e; padding:0.2em 0 0.3em 0; margin:0;font-weight:700;}
.shift-headers h3 a, .shift-headers h3 a:hover  {padding:0;color:#1C1D3F;text-decoration:none;}

.shift-headers h4, .shift-headers h4 a {font-family:'DINWeb-Bold'; font-size:1.0em; color:#6c6b7e; padding:0.2em 0 0.3em 0; margin:0;font-weight:700;}
.shift-headers h4 a, .shift-headers h4 a:hover  {padding:0;color:#1C1D3F;text-decoration:none;}



h1 span.result-info {
    padding-top:10px;
    display:block;
    font-size: 13px;
    font-weight:normal;
    font-family: arial, helvetica, sans-serif;
    line-height:1.4em;
}

p.result-info {
	margin-top:-2em;
	margin-bottom:3.1em;
	padding-right:80px;
}












blockquote {
    margin:0;
    padding:0 0 1em 0;
    font-style: italic;
}
/* -------------------------------------- */
/* default values */
/* -------------------------------------- */
.padding-tb {display:block;padding-top:15px; padding-bottom:15px;}
.padding-lr {display:block;padding-left:15px; padding-right:15px;}
.padding-l {display:block;padding-left:15px!important;}
.padding-r {display:block;padding-right:15px!important;}
.padding-t {display:block;padding-top:15px!important;}
.padding-b {display:block;padding-bottom:15px!important;}

.padding-2-tb {display:block;padding-top:20px;padding-bottom:20px!important;}
.padding-2-lr {display:block;padding-left:20px;padding-right:20px!important;}
.padding-2-l {display:block;padding-left:20px!important;}
.padding-2-r {display:block;padding-right:20px!important;}
.padding-2-t {display:block;padding-top:20px!important;}
.padding-2-b {display:block;padding-bottom:20px!important;}

.margin-tb {display:block;margin-top:15px!important; margin-bottom:15px!important;}
.margin-lr {display:block;margin-left:15px!important; margin-right:15px!important;}
.margin-l {display:block;margin-left:15px!important;}
.margin-r {display:block;margin-right:15px!important;}
.margin-t {display:block;margin-top:15px!important;}
.margin-b {display:block;margin-bottom:15px!important;}
.margin-b-s {display:block;margin-bottom:5px!important;}

.margin-2-tb {display:block;margin-top:20px;margin-bottom:20px;}
.margin-2-lr {display:block;margin-left:20px;margin-right:20px;}
.margin-2-l {display:block;margin-left:20px!important;}
.margin-2-r {display:block;margin-right:20px!important;}
.margin-2-t {display:block;margin-top:20px!important;}
.margin-2-b {display:block;margin-bottom:20px!important;}

.margin-t-fix {display:block;margin-top:-5px!important;}
.subtitle-fix {display:block;margin:-20px 0 35px 0!important;}
.date-fix {display:block;margin:-20px 0 0 0!important;}



.p15 {width:15%!important;float:left;}
.p25 {width:25%!important;float:left;}
.p33 {width:33%!important;float:left;}
.p35 {width:35%!important;float:left;}
.p40 {width:40%!important;float:left;}
.p50 {width:50%!important;float:left;}
.p65 {width:65%!important;float:left;}
.p66 {width:66%!important;float:left;}
.p75 {width:75%!important;float:left;}

th.p25 {width:25%!important;float:none;}
th.p33 {width:33%!important;float:none;}

.padding {padding:22px;}
.float-l {float:left;}
.float-r {float:right;}

img.float-l {
	padding:0 10px 10px 0;
}

img.float-r {
	padding:10px 0 0 10px;
}

.center {
	width:942px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	
	/* fix for white space on top of page */
	border-top:1px solid white;
	margin-top:-1px;
}

.hr {background:#d3d2d8; height:1px; overflow:hidden;margin:0; clear:both;}

.item-margin {height:1px; overflow:hidden; margin:0 0 40px 0;}


/* -------------------------------------- */
/* page columns */
/* -------------------------------------- */


.hover-row {
	padding:10px;
	margin-top:-10px;
	margin-left:-10px;
}

.col-1-3 {float:left; width:162px; margin-left:-940px;}
.col-2-3 {float:left; width:526px; margin:0 45px 0 207px;}
.col-3-3 {float:left; width:162px;}
.col-23-3 {float:left; width:733px; margin:0 0 0 207px;}


.col-even-1-3 {min-height:1px; position:relative;float:left; width:284px;}
.col-even-2-3 {min-height:1px; position:relative;float:left; width:284px; margin:0 45px 0 45px;}
.col-even-3-3 {min-height:1px; position:relative;float:left; width:284px;}

.col-even-1-3.fixed-height {height:275px;}
.col-even-2-3.fixed-height {height:275px;}
.col-even-3-3.fixed-height {height:275px;}

.col-23-3 .col-even-1-3 {width:215px;}
.col-23-3 .col-even-2-3 {width:215px; margin:0 44px 0 44px;}
.col-23-3 .col-even-3-3 {width:215px;}

.bottom {position:absolute;bottom:0;}
.hr.bottom {width:100%;}

.col-1-2 {float:left; width:284px;}
.col-2-2 {float:left; width:611px; margin:0 0 0 45px;}

.bg-col-1-2 {background:url('/images/bg-col-1-2.gif') repeat-y 0 0;}
.bg-col-2-2 {background:url('/images/bg-col-2-2.gif') repeat-y 0 0;}

.col-p20 {float:left; width:20%;}
.col-p25 {float:left; width:25%;}
.col-p30 {float:left; width:30%;}
.col-p33 {float:left; width:33%;}
.col-p50 {float:left; width:50%;}


.col-hr {border-bottom:1px solid #d3d2d8;}



/* -------------------------------------- */
/* horizontal menu */
/* -------------------------------------- */
ul.horizontal-menu {
	padding:0; margin:0;
	list-style:none;	
}

ul.horizontal-menu li {
	position:relative;
	padding:0; margin:0;
	float:left;
}

/* -------------------------------------- */
/* logo */
/* -------------------------------------- */
#logo {
	display:block;
	position:relative;
	top:-4px;
    overflow:hidden;
}

/* -------------------------------------- */
/* header */
/* -------------------------------------- */
#header {
	 position:absolute;
    top:0px;
    left:0px; 
    width:100%;
	z-index:9999;
	margin-top:30px;
	height:123px;
	border-bottom:1px solid #d3d1d9;
}

/* -------------------------------------- */
/* header search */
/* -------------------------------------- */

#header .search {
	position:absolute;
	right:0; top:0;
	width:192px; height:28px;
}

#sitesearch .search input[type=text],
#header .search input[type=text]{
	float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:153px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-header-search.png) no-repeat left top;	
}

#sitesearch .search input[type=submit],
#header .search input[type=submit]{
	float:left;
	padding:0; margin:0; border:0;
	width:30px; height:27px;
	text-indent:30px;
    line-height:1px;
	background:url(/images/bg-header-search.png) no-repeat -160px 0;
}

/* -------------------------------------- */
/* page-nav */
/* -------------------------------------- */

.pagenav-vorige {
    text-indent: 30px;
    background:url(/images/bg-pagenav-vorige-enabled.png) no-repeat left top;	
    width:30px; height:27px; line-height:27px;
    overflow:hidden;
}

.pagenav-vorige.disabled {
    background:url(/images/bg-pagenav-vorige-disabled.png) no-repeat left top;	
}

.pagenav-volgende {
    text-indent: 30px;
    background:url(/images/bg-pagenav-volgende-enabled.png) no-repeat left top;	
    width:30px; height:27px; line-height:27px;
    overflow:hidden;
}

.pagenav-volgende.disabled {
    background:url(/images/bg-pagenav-volgende-disabled.png) no-repeat left top;	
}

.gotopage-holder {
    position: relative;
}

.page-nav {
	line-height:27px; height:27px;
}
.page-nav>.float-l {
	min-width:250px;
}

.page-nav {
	line-height:27px; height:27px;
	white-space: nowrap;
}

.page-nav  input[type=text]{
	float:left;
	padding:0 33px 0 7px; margin:0; border:0;
	width:36px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-pagenav-input.png) no-repeat 0 -28px;	
    z-index: 98;
}

.page-nav  input[type=text]:focus {
    background:url(/images/bg-pagenav-input.png) no-repeat 0 0px;	
}

.page-nav input[type=submit]{
	position: absolute;
    right:0px;
	padding:0; margin:0; border:0;
	width:30px; height:27px;
	text-indent:30px;	
    line-height:23px;
    background:url(/images/bg-pagenav-submit.png) no-repeat 0 -28px;
    cursor:pointer;
    z-index: 99;
}

.page-nav input[type=submit]:focus {
    background:url(/images/bg-pagenav-submit.png) no-repeat 0 0;
}

.page-nav a {text-decoration:none; color:#E5007D;}

.page-nav .disabled {
    color: #d3d2d8;
}

/* -------------------------------------- */
/* left col search */
/* -------------------------------------- */
.col-1-2 .date {	position:relative;}

.col-1-2 header .search {
	position:absolute;
	right:0; top:0;
	width:284px; height:28px;
}

.col-1-2 .search input[type=text], 
.col-1-2 .date input[type=text] {
	float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:247px; height:27px; line-height:27px;
	color:#1C1D3F;	
	background:url(/images/bg-leftcol-search.png) no-repeat left top;	
}

.col-1-2 .search input[type=submit]{
	float:left;
	padding:0; margin:0; border:0;
	width:30px; height:27px;
	text-indent:30px;
    line-height:1px;
	background:url(/images/bg-leftcol-search.png) no-repeat -254px 0;
}

/* -------------------------------------- */
/* left col search */
/* -------------------------------------- */

.col-1-3 .date {	position:relative;}

.col-1-3 .search input[type=text], .col-1-3 .date input[type=text] {
	float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:125px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-leftcol-search.png) no-repeat left top;	
}

.col-1-3 .search input[type=submit]{
	float:left;
	padding:0; margin:0; border:0;
	width:30px; height:27px;
	text-indent:30px;	
    line-height:1px;
	background:url(/images/bg-leftcol-search.png) no-repeat -254px 0;
}

/* -------------------------------------- */
/* left col search */
/* -------------------------------------- */

.p50 .search input[type=text] {
	float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:125px; height:27px; line-height:27px;
	color:#1C1D3F;
    
	background:url(/images/bg-leftcol-search.png) no-repeat left top;	
}

.col-1-3 .date input[type=text] {
	float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:153px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-leftcol-search.png) no-repeat left top;	
}

.p50 .search input[type=submit]{
	float:left;
	padding:0; margin:0; border:0;
	width:30px; height:27px;
	padding-left:30px;
    text-indent:30px;
    line-height:1px;
	background:url(/images/bg-leftcol-search.png) no-repeat -254px 0;
}

.col-1-3 .numsearchfield input[type=text] {
    float:left;
	padding:0 0 0 7px; margin:0; border:0;
	width:155px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-leftcol-input.png) no-repeat left top;	
}

.col-1-3 .numsearchfield select {
    float:left;
	padding:5px 7px 4px 5px; margin:0; border:0;
	width:162px; height:27px; line-height:27px;
	color:#1C1D3F;
	background:url(/images/bg-leftcol-input.png) no-repeat left top;	
}

/* -------------------------------------- */
/* header links */
/* -------------------------------------- */
#header .links {
	position:absolute;
	right:236px; top:0;
	line-height:27px;
}

#header .links a {color:#e5007d;}
#header .links a:link {text-decoration:none;}
#header .links a:hover {text-decoration:underline;}



/* -------------------------------------- */
/* sub menu */
/* -------------------------------------- */
#sub-menu {
	list-style:none;
	padding:0;margin:0;
}

#sub-menu li {
	padding:0 0 20px 0;
	margin:0;
}

#sub-menu li a {
	font-family:'DINWeb-Bold'!important;
	text-decoration:none;
    font-weight:400;
	/* margin-left:-9px; */
	font-size:14px;
	color:#007fae;
}

#sub-menu li a:hover {
	text-decoration: underline;
}

#sub-menu li.active a {
	color:#1c1d3f;
}

#sub-menu li.active a:before {
    content: "\203A\00a0"
}

/* -------------------------------------- */
/* breadcrumbs */
/* -------------------------------------- */
#breadcrumbs {
	font-size:0.85em;
    width:550px;
    position:absolute;
    top:165px;
    left:0px;
    height:50px;
    display:block;
    
}

#breadcrumbs li {
    white-space: nowrap;
}

#breadcrumbs li a{
	display:block;
	background:url(/images/arrow-breadcrumbs.gif) no-repeat right center;
	padding-right:10px;	margin-right:5px;	
    white-space: nowrap;
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:hover, #breadcrumbs a:active  {text-decoration:underline;}

/* -------------------------------------- */
/* page-options */
/* -------------------------------------- */
#page-options {
	font-size:0.85em;
	float:right;
}

#page-options li a{
	display:block;
	margin-left:20px;
}

#page-options li .icon {
	display:block;
	float:left;
	background:url(/images/icons.png) no-repeat left top;
	width:19px; height:21px; margin-right:5px;
}
#page-options a span {display:none;}
#page-options a:link, #page-options a:active, #page-options a:visited {text-decoration:none;}
#page-options a:hover{text-decoration:underline;}
#page-options li:hover .icon {background-position:left -21px!important;}

#page-options li .icon.blijf-op-de-hoogte {background:url(/images/icon-blijf-op-de-hoogte.png) no-repeat left top;}
#page-options li .icon.delen {background:url(/images/icon-delen.png) no-repeat left top;}
#page-options li .icon.print {background:url(/images/icon-print.png) no-repeat left top;}
#page-options li .icon.rss {background:url(/images/icon-rss.png) no-repeat left top;}

/* -------------------------------------- */
/* attachment */
/* -------------------------------------- */
.attachment {position:relative;display:block;padding:3px 0 10px 0;}
.attachment span {position:absolute;right:0;top:3px;text-decoration:none;}

/* -------------------------------------- */
/* icons */
/* -------------------------------------- */
.icon {
	clear:left;
	float:left;
	background:url(/images/icons.png) no-repeat left top;
	width:19px; height:21px; margin:-0.2em 8px 0px 0;
}

.icon.more {
	clear:none; overflow:hidden;
	background:url(/images/icon-more.png) no-repeat left top;
	width:0px; height:21px; 
	padding-left:19px;
}

.icon.error {
	clear:none; overflow:hidden;
	background:url(/images/icon-error.png) no-repeat left top;
	width:0px; height:21px; 
	padding-left:19px;
}

.icon.back {
	clear:none; overflow:hidden;
	background:url(/images/icon-back.png) no-repeat left top;
	width:0px; height:21px; 
	padding-left:19px;
}

.icon.facebook {
	clear:none; overflow:hidden;
	background:url(/images/icons-social-media.gif) no-repeat left top;
	width:0px; height:17px; 
	padding-left:18px;
}

.icon.twitter {
	clear:none; overflow:hidden;
	background:url(/images/icons-social-media.gif) no-repeat left -17px;
	width:0px; height:17px; 
	padding-left:18px;
}

.icon.twitter2 {
	clear:none; overflow:hidden;
	background:url(/images/icon-twitter-2.png) no-repeat left top;
	width:22px; height:19px; 
	margin-top:3px!important;
	margin-left:10px!important;
}

.icon.consuwijzer {
	clear:none; overflow:hidden;
	background:url(/images/icon-consuwijzer.png) no-repeat left top;
	width:56px; height:34px; 
	margin-top:-5px!important;
	margin-left:2px!important;
}

.icon.linkedin {
	clear:none; overflow:hidden;
	background:url(/images/icons-social-media.gif) no-repeat left -34px;
	width:0px; height:17px; 
	padding-left:18px;
}

.icon-big {
	clear:left;
	float:left;
	background:url(/images/icon-big-nummers.png) no-repeat left top;
	width:48px; height:55px;
	margin-top:3px;
}

div.clickable_link_block:hover  .icon-big {
	 background-position:left -55px!important; 
}

.icon-big.nummers {
	background:url(/images/icon-big-nummers.png) no-repeat left top!important;
}

.icon-big.register {
	background:url(/images/icon-big-register.png) no-repeat left top!important;
}

.icon-big.wijziging {
	background:url(/images/icon-big-wijziging.png) no-repeat left top!important;
}

a.icon-bijlage {
    float:left;
    clear:both;
    background:url(/images/icon-bijlage.png) no-repeat left top;
    padding-left:23px;
    line-height:24px;
    margin-bottom:5px;
    padding-right:5px;
    display:block;
}

a.icon-bijlage.icon-play {background:url(/images/icon-play.png) no-repeat left top;}
a.icon-bijlage.icon-subtitles {background:url(/images/icon-subtitles.png) no-repeat left top;}




/* -------------------------------------- */
/* inhoudsopgave */
/* -------------------------------------- */

div.slogan {font-family: 'DINWeb-Bold'; font-size:1.2em; color:#007fae;text-align:right;font-weight:400;}

#inhoudsopgave {
	clear:both;
	background:#F6F3FB;
}


#inhoudsopgave h3 a {display:block; padding-bottom:15px;}  
#inhoudsopgave li {display:block; padding-bottom:15px; font-size:0.85em;}

/* -------------------------------------- */
/* content blocks */
.content-block {font-size:0.85em;}
.content-block {margin-bottom:20px;}
.content-block p {}
.content-block h4,
.content-block h3 {font-size:1.30em;}

.content-block.alt {font-size:1.00em;}
.content-block.alt a {
	text-decoration:underline;
	color:white!important;
}
.content-block.alt a, .content-block.alt p {color:white;}
.content-block.alt { 
	background-color:#e5007d;
	padding:8px 10px 10px 10px;
	color:white;
}

.content-block.alt a.a-strong.link-only {
	margin-top:0!important;
}
.content-block.alt h4 {
	color:#ffffff;font-size:1.20em;
	font-family: DINWeb-Bold;
	font-weight:normal;
}

/* -------------------------------------- */
/* news */
/* -------------------------------------- */
ul.news.bigdate li {
	padding:0 0 20px 70px;
}

ul.news {
	list-style:none;
	padding:0; margin:0px 0 -20px 0;
}

ul.news li {
	padding:0 0 10px 90px;
	position:relative;
}

ul.news.smalldate li {
    padding:0 0 20px 50px;
}

ul.news .date *, ul.news .dates * {font-family:'DINWeb-Bold'!important; font-weight:400; }
ul.news .date {left:0;top:3px;position:absolute;}
ul.news .d {padding-top:3px; text-align:center;display:block;font-size:1.7em;color:#007fae;}
ul.news .my {font-family:'DINWeb-Medium'!important;text-align:center;display:block;font-size:1em;color:#007fae;text-transform:uppercase;}

ul.news .dates  {left:0;top:0;position:absolute;color:#007fae;}
ul.news .dates  .date1, ul.news .dates .date2  {text-align:center;position:relative;font-size:0.9em;color:#007fae;width:40px;}
ul.news .dates .date2 {
	padding-top:4px; margin-top:4px;
	border-top:1px solid #d3d2d8;
}

/* -------------------------------------- */
/* itemlist */
/* -------------------------------------- */


ul.items {
	list-style:none;
	padding:0; margin:0;
}
ul.items li {
	padding:0 0 5px 0;
	position:relative;
	line-height:1.5em;
}
ul.items.padded li {
	padding:0 0 30px 0;
}
ul.items li em{
    color:red;
}

ul.items li .meta {
    font-weight:bold;
    padding:0;
}
ul.items li .meta .no-description{
    font-style: italic;
}

/* -------------------------------------- */
/* itemlist */
/* -------------------------------------- */
.quickmenu {
	position:absolute;
	top:50px;
	width:223px;
	z-index:1000;
	right:40px;
}

.quickmenu h3 {
    color: #1C1D3F ;
}
.quickmenu ul {
    list-style:none;
    margin:12px 0 10px 0;
    padding:0;
}
.quickmenu li {padding-bottom:12px!important;}

/* -------------------------------------- */
/* expandable */
/* -------------------------------------- */
div.expandable table {visibility:hidden;}
div.expandable {
	padding: 3px 15px 6px 15px;
	margin-bottom:30px!important;
	overflow:hidden;
	margin-bottom: 10px!important;
	position:relative;
	border: 1px solid #ccc;
	border-radius: 6px;
}




/*
div.faq-footer {
	background: url(/images/bg-faq-2.gif) no-repeat left top;
	height:6px;
	overflow:hidden;
	margin-bottom:10px;
}
*/
div.expandable.open {
	padding-bottom: 19px!important;
	overflow:visible;
}

div.expandable h2:first-child,
div.expandable h3:first-child,
div.expandable h4:first-child,
div.expandable h5:first-child,
div.expandable strong:first-child {
	display:block;	
	outline:0; border:0;
	cursor: pointer;
	margin-right:20px;
	color:#1c1d3f;
}

div.expandable.open  h2:first-child,
div.expandable.open  h3:first-child,
div.expandable.open  h4:first-child,
div.expandable.open  h5:first-child,
div.expandable.open  strong:first-child {
	border-bottom:1px solid #6f6e81;
	margin-bottom:10px!important;	
	color:#5f1f7a!important;
}
div.expandable  h2:hover,
div.expandable  h3:hover,
div.expandable  h4:hover,
div.expandable  h5:hover,
div.expandable  strong:hover {
	color:#6f6e81!important;
}


div.expandable strong:first-child {
	padding-top:8px;
	padding-bottom:5px;	
	margin-bottom:1em!important;
	margin-bottom:4px;
}

div.expandable h2:first-child {
	color:#ed1d2b;
	padding-top:6px;
	background-position:right 16px;
	padding-bottom:7px;
	margin-bottom:0.2em!important;	
}

div.expandable h3:first-child {
	padding-top:8px;
	background-position:right 12px;
	padding-bottom:7px;
	margin-bottom:0.2em!important;	
}

div.expandable h4:first-child {
	padding-top:8px;
	background-position:right 9px;
	padding-bottom:5px;
	margin-bottom:0.2em!important;	
}

.expandable .expandable-content {
    margin-left:auto;
    margin-right:auto;
    width:350px;
    list-style:none;
    text-align:left;
    margin:0; 
	padding:0;
}

.expandable .expandable-content.hidden {
	display:none;
}

/* expandable voor onder de JWPlayer */
div.expandable.video {
	background: none;
	padding-top: 10px;
	border: none;
	padding: 0;
}

div.expandable.video .expandable-content {
	overflow:hidden;
}

div.expandable.video ul li {
	float:left;
	width: 463px;
}

div.expandable.video ul li  abbr{
	line-height: 24px;
	cursor: help;
}

div.expandable.video .expandable-toggle {
	padding-bottom: 20px;
}

div.expandable.video .expandable-toggle {
	cursor: pointer;
}


/* -------------------------------------- */
/* expandable */
/* -------------------------------------- */

#highlight-container {
	position:relative;
	width:611px;
	height:322px;
	overflow:hidden;
	margin-bottom:10px;
    z-index:999;
}

#highlight-container img {
	height:322px;
}

#highlight-container div.background {
	background:url(/images/bg-article.png);
	width:611px;
	height:322px;
	position:absolute;
	z-index:99999;
}

.col-2-3 #highlight-container {
	width:526px;
}

.col-2-3 #highlight-container div.background  {
	right:0;
	width:244px;
	background:url(/images/bg-article-small.png) no-repeat;
}

#highlight-txt {
	width:265px;
	position:absolute;
	top:50px;
	right:15px;
	z-index:99999;
	background:none!important;
}

#highlight-txt p, #highlight-txt a {
	color:#1c1d3f!important;
}

#highlight-txt strong a {
	color:white!important;
}



/* -------------------------------------- */
/* nummers */
/* -------------------------------------- */
#nummers_legenda {
    float:left;
    list-style:none;
    margin:0;padding:0;
}

#nummers_legenda li{
    float:left;
    margin-right:20px;
    display:block;
}

#nummers_legenda li * {
    float:left;
}

#nummers_legenda li span {
    display:block;
    margin:1px 0 0 5px;   
}

.nummerresults {
    display:block;
    list-style:none;
    margin:0;padding:0;
    float:left;
    width:230px;
	margin-top:10px;
}

.nummerresults li {
    margin-bottom:10px;
}

.nummerresults li img{
    margin: 0 3px 0 0;
    vertical-align: middle;
}

.nummerresultdetails {
    display:block;
    list-style:none;
    margin:0;padding:0;
    float:right;
    width:230px;
}

.nummerresultdetails li {
    margin-bottom:10px;
}

.nummerresultdetails li p{
    margin-top:2px;
}

.nummerresultdetails li img{
    margin: -1px 3px 0 0;
    vertical-align: middle;
}



/* -------------------------------------- */
/* popup */
/* -------------------------------------- */

#popup {
    padding:20px;
}


ul.progress {
	list-style: none;
	padding: 0;
	margin: 15px 0 0 0;
}

ul.progress div {
	position:relative;
	clear:both;
}



ul.progress li span.nr {
	width: 17px;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
	vertical-align: top;
	display:block;
	position:absolute;
	left:0;
	top:0;
}

ul.progress li {
	position:relative;
	display:block;
    vertical-align:top;
	list-style: none;
	background-position: top left;
	background-repeat: no-repeat;
	color: #a8aaad;
    margin:15px 0;
}

ul.progress li div.item {
    display:inline-block;
    width:100px;
	padding-left:20px;
}

ul.progress li.cur span.nr {
	color: white !important;
}

ul.progress li.cur {
	list-style: none;
	background-image: url(/images/progress-current.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #00b6de;
	text-decoration: none;
    line-height: 18px;
}



/* -- table --------------------- */
table {font-size:12px;}

table {
	border-top:1px solid #8d8b99!important;padding:0; margin:0;
	width:100%!important;
}

table td {
	border-bottom:1px solid #8d8b99;	
	padding:8px 8px 8px 8px;
	color:#1c1c40;
}

table td.right, table th.right {
	text-align:right!important;	
}

table th, table td#tabelkop {
	background:#eae9f1;
	border-bottom:1px solid #8d8b99;
	color:#706f81;
	font-weight:bold; 
	padding:8px 8px 8px 8px;
	text-align:left!important;
	vertical-align:top!important;
	font-weight:bold!important;
}

table .strong, table strong {color:#1b1e3f;font-weight:bold;}

table td.highlight {
	background:#e5007e;
	color:white;
	font-weight:bold;
}

/* -- video --------------------- */
.placeholder {
	margin-bottom: 1em;
}

.link {
	cursor: pointer;
	margin-right: 5px;
	display: inline-block;
}
.link:hover {
	text-decoration: underline;
}
	

/* -- footer --------------------- */
.footer-social {text-align:right!important; width:325px;margin-bottom:4px;padding:0;}
.footer-social .icon {position:relative;top:2px;}
.footer-social .webrichtlijnen { margin-top:-10px;}
.footer-social .socialinks { margin-left:35px;}

/* -- info box at questions and choices -- */
.info-parent{
    position:relative;
}
.info-icon:hover + .info-text-parent{
    display: block;
}
.info-text-parent{
    display: none;
    border: 1px solid #B1ACCA;
    border-radius: 5px;
    position: absolute;
    left:20px;
    top: 15px;
    padding: 5px;
    background-color: #EEECF9;
    height: auto;
}
.info-text-parent img{
    position: absolute;
    left:1px;
    top: 1px;
}
.info-text-content{
    color: #6D6A7D;
}

/* -- session timeout box ----- */
.session-popup-background {
    top:0;
    left:0;
    position:fixed;
    width:100%;
    height:100%;
    background:#FFF;
    z-index:1000;
    filter:alpha(opacity=50); opacity:.50;
}
.session-popup {
    background:#FFF;
    position:fixed;
    top:50%;
    left:50%;
    border:1px solid #007FAE;
    padding:15px;
    color:#6D6F71;
    width:300px;
    height:100px;
    margin:-50px 0 auto -150px;
    z-index:1001;
}

.session-buttons {
    margin-top:20px;
    width:100%;
    height:20px;
    position:relative;
}

.whitelinefix {
    border-top: 0px;
}

.big {
    margin-bottom: 0.5em;
}

#carousel-home-txt h3 { color: #000; }


.center.homepage .col-1-2 {float:left; width:284px;}
.center.homepage .col-2-2 {float:left; width:611px; margin:0 45px 0 0;}

.center.homepage.horizontalborder { z-index: -1 }

.center.margin-b .col-even-1-3.hover-col > div:first-child,
.center.margin-b .col-even-2-3.hover-col > div:first-child,
.center.margin-b .col-even-3-3.hover-col > div:first-child {
	/* height: 100px; */
}

/* ---- keywords ---- */

.hr.margin-filter-separator {
	margin-top:18px;
	margin-bottom:20px;
}

ul.keywords {
	padding:0; margin:0 0 8px 0;
	list-style:none;
}

	ul.keywords li {
		display:inline-block;
		padding:0; margin:0;
	}

		a.remove-filter {
			position:relative;
			top:2px;
			display:inline-block;
			white-space:nowrap;
			width:12px; height:12px;
			overflow:hidden;
			text-indent:12px;
			background-image: url(/images/icon-keyword-remove.png);
		}
		
input[type=submit].b-link-button {
		
	border:0;
	padding:8px 0;
	background: white;
	cursor: pointer;
	text-decoration:underline; color:#6c6b7e;
}

	input[type=submit].b-link-button:hover {
		text-decoration:underline;color:#e5007d;
	}
		
